Subject: CASE: 13951770 - Buyer: Carlos Nuñez santis - LOGIN / EMAIL [email-masked] - issue changing email
From: Valeria Julia <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Fri, 14 Sep 2018 12:07:24 +0530 (IST)

Maam, 

this buyer came to us trying to change his email from [email-masked] to [email-masked] 
I deleted user [email-masked] and filled the google sheet (Team India entry 1275), but an note is saying that it has not been done because New email address in use 
S o I opened [email-masked] and saw there was a querie (Account recovery attempt) despite of me having deleted it. So I retried to delete it but this message came: 
"Error! Confirm Delete - Violation of UNIQUE KEY constraint 'IX_Login_Email'. Cannot insert duplicate key in object 'dbo.Login'. The duplicate key value is ([email-masked]). [Procedure: CSR.DeleteUserPermanent, Line: 68, SystemUser: VIAGOGORS\Viagogo.Services , Application: INT2_tools.viagogo.prod/CSL, ErrorID: 2627]" 

I dont know what else to do here. 

Thanks, 

Valeria